[
  {
    "center": [
      540, 
      2100
    ], 
    "kind": "ud", 
    "match": "start", 
    "module": "gf9518", 
    "project": [
      "pd1913"
    ], 
    "size": [
      190, 
      190
    ]
  }, 
  {
    "center": [
      540, 
      2100
    ], 
    "kind": "ud", 
    "match": "start", 
    "module": "et713", 
    "project": [
      "pd1913"
    ], 
    "size": [
      190, 
      190
    ]
  }
]